#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-JRzRDYyE6cPHnxgNUEcifZ
key:                  dense-linear-algebra-0.1.0.0-JRzRDYyE6cPHnxgNUEcifZ
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  ccc566780bd9df2c83ea859de0f05fe9
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-JRzRDYyE6cPHnxgNUEcifZ
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-5dvwVFjmFEDH7FSSzvnP8C
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    vector-algorithms-0.9.0.1-4QBuCP7NnAxKnIOmH8wlgN
    vector-binary-instances-0.2.5.2-2sMAVEdzVYkHHK5sZLbVac
    vector-th-unbox-0.2.2-5VyfnZGI42M6nddu0Bl1P8

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

